package com.seeyon.apps.src_hxinvoice.node;


import com.seeyon.apps.src_hxinvoice.HxinvoiceCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/4/28
 */
public class AddReopenGenerateQdHwysInvoiceNode extends HxinvoiceCommonNode {

    @Override
    public String getMethod() {
        return "/sims-api/invoice/api/v6/GenerateQdHwysInvoice";
    }

    @Override
    public String getRequestType() {
        return "POST";
    }

    @Override
    public String getNodeId() {
        return "AddReopenGenerateQdHwysInvoiceNode";
    }

    @Override
    public String getNodeName() {
        return "重开数电货物运输发票开票接口";
    }


}
